/* @override http://natuurlijktuinieren.statik.be/themes/natuurlijk_tuinieren/styles/theme.css */

/* ----- CSS Natuurlijk Hoegaarden - Hansup 2006 ----- */

/* TYPOGRAPHY */
body {text-align: left;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 76%;
line-height: 1em;color: #333;}
div {font-size: 1em;}
img {border: 0;}
	
/* LINKS */
a,
a:link 
a:active {color: #669900;text-decoration: underline;}
a:visited {color: #003300;}
a:hover {text-decoration: none;}
	
/* HEADINGS */
h1 {font-size: 2em;line-height: 1.5em;margin: 0 0 0.5em 0;padding: 0;color: black;}

h2 {font-size: 130%;line-height: 1.5em;margin: 0 0 0.5em 0;padding: 0;color: black;}
h3 {font-size: 120%;line-height: 1.3em;margin: 0 0 0.5em 0;padding:0;color:#965009;}
h4 {font-size: 110%;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0;color: black;}
h5 {font-size: 100%;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0;color:#965009;}
h6 {font-size: 100%;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0; color: black;}

/* TEXT */
p {font-size: 1em;margin: 0 0 1.5em 0;padding: 0;line-height:1.4em;}
blockquote {border-left:10px solid #ddd;margin-left:10px;}
pre {font-family: monospace;font-size: 1.0em;}
strong, b {font-weight: bold;}
em, i {font-style:italic;}
code {font-family: "Courier New", Courier, monospace;font-size: 1em;white-space: pre;}
	
/* LISTS */
ul {line-height:1.4em;margin: 0 0 1.5em 0;padding: 0;}
ul li {margin: 0 0 0.25em 30px;padding: 0; list-style: square;}
ol {font-size: 1.0em;line-height: 1.4em;margin: 0 0 1.5em 0;padding: 0;}
ol li {font-size: 1.0em;margin: 0 0 0.25em 30px;padding: 0;}
dl {margin: 0 0 1.5em 0;padding: 0;line-height: 1.4em;}
dl dt {font-weight: bold;margin: 0.25em 0 0.25em 0;padding: 0;}
dl dd {margin: 0 0 0 30px;padding: 0;}
	
/* TABLE */
table {font-size: 1em;margin: 0 0 1.5em 0;padding: 0;}
table caption {font-weight: bold;margin: 0 0 0 0;padding: 0 0 1.5em 0;}
th {font-weight: bold;text-align: left;}
td {font-size: 1em;}

table.overzichtstabel_1 {border-collapse:collapse}
table.overzichtstabel_1 td {padding:5px;border:1px solid #E2E8B3;line-height:1.4em;}
table.overzichtstabel_1 th {padding:5px;border:1px solid #E2E8B3;line-height:1.4em;font-size:90%}
table.overzichtstabel_1 tr.alt {background-color:#F0F4D9}

table.prijzentabel_1 {border-collapse:collapse}
table.prijzentabel_1 td {padding:5px;border:1px solid #E2E8B3;line-height:1.4em;}
table.prijzentabel_1 td.alt, table.prijzentabel_1 th.alt {background-color:#F0F4D9}
table.prijzentabel_1 th {padding:5px;border:1px solid #E2E8B3;line-height:1.4em;font-size:90%}

table.overzichtstabel_2 {border-collapse:collapse}
table.overzichtstabel_2 td {padding:5px;border:1px solid #D5B99D;line-height:1.4em;}
table.overzichtstabel_2 th {padding:5px;border:1px solid #D5B99D;line-height:1.4em;font-size:90%}
table.overzichtstabel_2 tr.alt {background-color:#EADCCE}

table.prijzentabel_2 {border-collapse:collapse}
table.prijzentabel_2 td {padding:5px;border:1px solid #D5B99D;line-height:1.4em;}
table.prijzentabel_2 td.alt, table.prijzentabel_2 th.alt {background-color:#EADCCE}
table.prijzentabel_2 th {padding:5px;border:1px solid #D5B99D;line-height:1.4em;font-size:90%}
	
hr {display: none;}
div.hr {height: 1px;margin: 1.5em 10px;border-bottom: 1px dotted black;}

/* IMAGES */
img.BeeldLinksTekstRechts {padding:0 15px 10px 0;float:left}
img.BeeldRechtsTekstLinks {padding:0 0 10px 15px;float:right}
	
/* END TYPOGRAPHY */

/* LAY OUT */
body {text-align: center;margin:0;padding:0;background:#b6c640;}
#siteContainer {text-align: left;width:966px;margin:0 auto;background:url(../imgs/template/bg-site.jpg) left top repeat-y;}

/* BREADCRUMBS */
#bread {color:#333;padding:20px 0 20px 0;font-size:95%;font-family:Arial, Helvetica, sans-serif;}
#bread a:link, #bread a:visited {color:#333;}
#bread a:hover {color:#000;}

/* PAGETITLE */
h1{color:#965009;font-size:140%;background:url(../imgs/template/leaf1.gif) no-repeat left 5px;padding-left:20px}

/* MENU TABS*/
#header {float:right;width:100%;background:url(../imgs/template/bg-header.gif) left top no-repeat;
font-size:93%;line-height:normal;}
#header ul {float:right;clear:right;margin:0 210px 0 0;padding:37px 0px 0px 0px;list-style:none;position:relative;top:1px}
#header li {display:inline;margin:0;padding:0;}
#header a {float:left;background:url("../imgs/template/tableft.gif") no-repeat left top;margin:0;
padding:0 0 0 4px;text-decoration:none;font-weight:bold}
#header a span {float:left;display:block;background:url("../imgs/template/tabright.gif") no-repeat right top;padding:1px 15px 2px 6px;color:#FFF;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#header a span {float:none;}
    /* End IE5-Mac hack */
#header a:hover span {color:#690;}
#header a:hover {background-position:0% -42px;}
#header a:hover span {background-position:100% -42px;}
/*#header ul li.aan a{border-bottom:1px solid #FDFFF4;position:relative;top:1px;}*/ 
#header ul li.selected a:link, #header ul li.selected a:visited {background-position:0% -42px;}
#header ul li.selected a:link span, #header ul li.selected a:visited span {background-position:100% -42px;color:#690;padding:3px 15px 0px 6px;} 

/* LOGO */
#logo {float:left;}
#logo img{display:none}
#logo a{display:block;width:200px;height:90px;margin:20px 0 0 40px;background:none;padding:0;position:absolute;}

/* LANGUAGE */
#lang {padding:10px 40px 10px 0;text-align:right;float:right;}
#lang a:link, #lang a:visited {color:#669900;float:none;margin:0;padding:0;text-decoration:none;background:none;}
#lang a:hover {color:#000;text-decoration:underline;}

/* SEARCH */
/*#search {border:1px solid #965009;text-align:right;clear:right;height:53px;overflow:hidden;background:url(../imgs/template/bg-zoekright.jpg) no-repeat top right;margin:0 20px 0 0px;padding:0;}
#search form {border:1px solid #f00;height:53px;margin:0;padding:13px 20px 0 20px;background:url(../imgs/template/bg-zoekleft.jpg) no-repeat top left;}
#search form input {border:1px solid #965009;}*/


#contentContainer {border:0px solid #fff;clear:both;float:right;width:100%;background:url(../imgs/template/bg-content.jpg) left top no-repeat;}

/* LEFT NAVIGATION */
#left {width:230px;float:left;background:url(../imgs/template/bg-left.gif) 28px bottom repeat-y;padding-bottom:100px}
#left ul {list-style:none;padding:0 15px 25px 40px;margin:0;/*background:url(../imgs/template/bg-leftNav.gif) 28px bottom no-repeat;*/}
#left ul ul {list-style:none;padding:0 15px 0px 10px;margin:0;background:none;display:none;}
#left ul li.selected ul {display:block;}
#left ul li {margin:0;padding:0;height: 1%;list-style:none;}

#left a:link, #left a:visited {color:#965009;text-decoration:none;padding-left:16px;display:block;}
#left a:hover {color:#310;background:url(../imgs/template/leaf1.gif) no-repeat left top;padding-left:16px;text-decoration:none;}

#left ul li.selected a:link, #left ul li.selected a:visited {color:#310;background:url(../imgs/template/leaf1.gif) no-repeat left top;padding-left:16px;text-decoration:none;}
#left ul li.selected ul a:link, #left ul li.selected ul a:visited {color:#965009;text-decoration:none;padding-left:16px;display:block;background:none;}
#left ul li.selected ul li a:hover {color:#310;background:url(../imgs/template/leaf3.gif) no-repeat left top;}

#left ul li.selected ul li.selected a:link, #left ul li.selected ul li.selected a:visited {color:#310;background:url(../imgs/template/leaf3.gif) no-repeat left top;padding-left:16px;text-decoration:none;}

#content {margin-left:240px;margin-right:50px;font-family:Georgia, "Times New Roman", Times, serif}

/* CENTERMENU */
#content ul.submenu {margin:0;padding:0 0 20px 0;height:1%}
#content ul.submenu li {
display:inline;
	margin:0;
	padding:0;
	list-style:none;
}
#content ul.submenu li a:link, #content ul.submenu li a:visited{white-space:nowrap;padding:0;background:url(../imgs/template/leaf3.gif) no-repeat; padding:0 5px 0 20px;text-decoration:none;color:#965009; }
#content ul.submenu li a:hover{white-space:nowrap;padding:0;background:url(../imgs/template/leaf4.gif) no-repeat; padding:0 5px 0 20px;text-decoration:underline;color:#030 }

ul.submenu li.selected a:link, #content ul.submenu li.selected a:visited{white-space:nowrap;padding:0;background:url(../imgs/template/leaf4.gif) no-repeat; padding:0 5px 0 20px;text-decoration:none;color:#030 }

/* FOOTER */
#footer {clear:both;padding:0;padding:20px 40px 0 230px;background:url(../imgs/template/bg-footer.jpg) left top no-repeat transparent;height:70px}
#footer p {margin:0px;padding:0px 0 0 20px;color:#965009;font-size:90%;background:url(../imgs/template/leaf1.gif) left top no-repeat;}
#footer a {color:#965009;}

/* END LAY OUT */

/* clearing */
.stretch,
.clear {clear:both;height:1px;margin:0;padding:0;font-size: 15px;line-height: 1px;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

/* Joppa components */
.googleMap {width: 650px; height: 300px;}

/* Menu hide startpagina */
li#natuurlijk_tuinieren { display:none;}

/* form */
label { width: 150px; margin: 3px; display:block; float: left;}
#content form input { margin: 3px; width: 150px;}
#content form input.submit { border: 1px solid #b2a398; padding: 2px; background-color: #ebe2db; color: #965009; width: 5em;}
#content form input.subscribe { margin-left: 226px;  width: 85px; border: 1px solid #b2a398; padding: 2px; background-color: #ebe2db; color: #965009;}


/* search */
#search {clear:right;float:right;height:53px;background:url(../imgs/template/bg-zoekright.jpg) no-repeat top right;margin:0 35px 0 0px;padding:0;}
#search form {margin:0;padding:13px 20px 20px 20px;background:url(../imgs/template/bg-zoekleft.jpg) no-repeat top left;}
#search form input.txtbox {border-top:1px solid #CDBFB0;border-left:1px solid #CDBFB0;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#Fcfefc;}
#search form input.submit {width: 60px; border: 1px solid #b2a398; padding: 2px; background-color: #ebe2db; color: #965009;}
h4{
	margin-top: 10px;
}
.results {
	margin-top: 10px;
}
ul.results li {
	list-style-type: square;
}
.query {
	float: left; width: 150px; padding-right: 15px;
}

#content #formSearch #formSearchSubmit {
	height: 1.80em;
	margin-top: 9px;
}

/* @group Messages */

#joppaErrorMessages {
	border: 1px solid #E57D64;
	background-color: #F6D5CB;
	color: #F6212C;
	padding: 5px;
	width: 500px;
	min-width: 300px;
	margin-bottom: 15px;
}

#joppaInformationMessages {
	border: 1px solid #6ADA1D;
	background-color: #D2F2B7;
	color: #569D23;
	padding: 5px;
	width: 500px;
	min-width: 300px;
	margin-bottom: 15px;
}

#joppaErrorMessages ul, #joppaInformationMessages ul {
	margin-bottom: 0px;
}

div.type {
	margin-bottom: 15px;
}

div.type div {
	line-height: 1.3em;
	}

/* EVENTS */
div.subevent div,
div.event div {
	margin-bottom: 7px;
}

div.subevent div.flyer,
div.event div.flyer {
	float: right;
}

div.subevent div.name,
div.event div.name {
	font-weight: bold;
}

div.event div span.field {
	color: #965009;
}

/* @end */
